@import url("https://fonts.googleapis.com/css?family=Droid+Sans:700,400|Oswald:300,400,700&subset=latin,latin-ext");
/*
hoose the styles you want:
'Droid Sans'
Normal 400
Grumpy wizards make toxic brew for the evil Queen and Jack
Bold 700
Grumpy wizards make toxic brew for the evil Queen and Jack
Oswald
Light 300
Grumpy wizards make toxic brew for the evil Queen and Jack
Normal 400
Grumpy wizards make toxic brew for the evil Queen and Jack
Bold 700 

h1 { font-family: 'Metrophobic', Arial, serif; font-weight: 400; }
https://www.google.com/fonts#UsePlace:use
*/

ul.menudirectorio_2016 {
    display: none;
}

body{
    margin: 0px;
    padding: 0px;
    font-family: arial;
    font-size: 12px;
    color: #353535;
    background-color: #f6f6f6; 

}


div#twitter-widget-1 {
    max-width: 59% !important;
}

.wrapp_all_page{
    margin: 0 auto;
    width: 1032px;
    text-align: left;

}
.all_page_shadow_left,
.all_page_shadow_right
{
    background-repeat: repeat-y;
    position: relative;
    float: left;
}
.all_page_shadow_left
{
    padding-left: 15px;
    background-image: url(../images/shadow-left.png);
    background-position: left top;
}
.all_page_shadow_right{
    padding-right: 15px;
    background-image: url(../images/shadow-right.png);
    background-position: right top;
}
.wrapper_section{
    width: 100%;
    position: relative;
    float: left;
}
.bgc_white{
    background-color: #fff;
}
.header{
    padding-top: 15px;    
}
.first{
    z-index: 3;
}
.second{
    z-index: 1;
}
.header_logo{
    float:left;
    margin-left: 20px;
    width: 300px;
}
.header_logo_right{
    float:right;
    margin-left: 30px;
    margin-right: 30px;
    width: 300px;
    overflow: hidden;
}


.header_banners_left{
    position: relative;
    float: left;
    width: 330px;
    overflow: hidden;
}
.header_logo_center{
    text-align: center;   
    margin: 0 auto;
    width: 300px;
    overflow: hidden;

}
.header_logo_center img{
    vertical-align: top;
}

.header_banners_right{
    position: relative;
    float: right;
    width: 330px;
    overflow: hidden;
    text-align: right;
}


.banner_main_top img{
    vertical-align: top;
}
.banner_main_top p{
    margin: 0px;
}


.header_logo_center{

}
.header_banners{
    width: 680px;
    padding-top: 10px;
  float:left;
}
.header_banners .module{
    padding-right: 5px;
}
.header_banners .module p{
    margin: 0px;
    padding: 0px;
}
.header_banners .module{
    margin-bottom: 10px;
    margin-left: 10px;

}
.header_banners .module img{

}
.header_logo .module{
    margin-bottom: 15px;
}
.header_logo p{ 
    margin: 0px;
    padding: 0px;
}
.wrapper_header_col{
    float: left;
}
.width3_4{
    width: 750px;
    margin-right: -20px;
}
.width1_4{
    width: 250px;
}
.bgc_gray{
    background-color: #cfcfcf;
    padding-top: 8px;
    padding-bottom: 8px;
}
.bgc_green{
    background-color: #215b33;
    position: relative;
    z-index: 0;
}
.header_cols .module{
    float:left;
}
.header_cols .custom:first-child p{
    margin: 0px;
    padding: 0px;
}
.wrapper_two_body_cols{
    float: left;
    width: 654px;
    overflow: hidden;
}
.body_block_wrapper_banner{
    width: 100%;
}
.body_bottom_row_banner{
    width: 100%;
}
.body_block_wrapper_banner img {
    width: 100%;
}
.wrapper_body_col_center,
.wrapper_body_col_right{
    padding-top: 20px;
}
.wrapper_body_col_left{
    float: left;
    width: 380px;
    overflow: hidden;
    margin-left: 30px;    
}
.wrapper_body_col_center{
    float: left;
    margin-left: 20px;
    width: 220px;
    overflow: hidden;   
    border-left:  1px solid #B2B2B2;
    border-right: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
    background-color: #f0f0f0;
}
.wrapper_body_col_right{
    float: left;
    margin-left: 16px;
    width: 300px;
    overflow: hidden;
}
.body_page{
    background-image: url("../images/bg_body.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 5px;
}
.body_page .module{
    margin-bottom: 10px;    
}
.line_top_body{
    border-top: 1px solid #b2b2b2;
}
.no_spacing{
    margin-top: 0px!important;
    background-image: none;
    padding-top: 0px;
}
.wrapper_body_col_left .module,
.wrapper_body_col_right .module
{
    margin-bottom: 10px;
}
.wrapper_body_col_center .module{
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 10px;
}
.custom_no_lateral_s{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    overflow: hidden;
}
.body_block_wrapper{
    margin-left: 30px;
    margin-right: 30px;
    clear: both;
    margin-top: 10px;
    padding-top: 5px;
    margin-bottom: 15px;
    position: relative;
}
.body_block_wrapper_foot{
    margin-left: 30px;
    margin-right: 30px;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;    
}
.body_block_wrapper .module,
.body_block .module{
    margin-bottom: 10px;
}
.color_bg_dark{
    background-color: #262626;
}
.color_bg_dark1{
    background-color: #262626;
}
.color_bg_grey{
    background-color: #3E3E3E;
}
.wrapper_header_mods_foot{
    border-bottom: 1px solid #6b6b6b; 
    padding-top: 20px;
    padding-bottom: 5px;
    float: left;
    width: 100%;
    color: #fff;
    font-size: 20px;
}
.wrapper_foot_col_left{
    width: 280px;
    float: left;
    margin-right: 35px;
    overflow: hidden;
}
.wrapper_foot_col_right{
    width: 625px;
    float: left;
    overflow: hidden; 
    font-family: 'oswald',sans-serif;
}
.wrapper_foot_col{
    width: 33%;
    float: left;
    overflow: hidden;   
}
.bottom_block_wrapper{
    margin-left: 30px;
    margin-right: 30px;
    clear: both;
    position: relative;
}
.wrapper_header_mods_foot p{
    margin: 0px;
    padding: 0px;
}
.wrapper_foot_col{
    color: #fff;
    font-size: 10px;
}
.wrapper_foot_col p{
    margin: 0px;
    padding: 0px;
}
.wrapper_foot_col .module
{
    margin-bottom: 10px;
}
#k2ModuleBox143 ul{
    padding: 0px!important;
    margin: 0px!important;
}
.modal_video_plg{
    position:relative;
}
.modal_video_plg_img{
    position: absolute;
    width: 100%;
    height: 17% !important;
    margin: 0px;
    padding: 0px;
    top: 40%;
    left: 0px;
    text-align: center;
}

.mod_mosaico_item_img .modal_video_plg p img {
height: 100%!important;
width: auto!important;
}



.modal_video_plg_img img{
    /*height: 100%!important;*/
    width: auto!important;
    border: 0px!important;
    float:none!important;
    margin: 0px!important;
}

.modal_video_plg_img img{
   width:30px !important;
}


.wrapp_right_content{
    margin-top: 20px;
    margin-left: 10px!important;
}
.wrapper_content{
    padding-top: 20px;
    width:672px;
    overflow: hidden;
    float: left;
    font-family: 'Droid Sans',sans-serif;
    font-size: 13px;
}
a{
    color:#215B33;
    text-decoration: none;
}
/* http://nicolasgallagher.com/pure-css-speech-bubbles/demo/*/
.burbuja_derecho {
    float: right;
    position: relative;
    margin-top: -15px;
}
.burbuja_izquierda {
    float: left;
    position: relative;
    margin-top: -15px;
}
.wrapper_foot_col_left {
    color: #fff;
    font-family: 'oswald',sans-serif;
    padding-top: 0px;
}
#post-count h4 {
    font-size: 30px !important;
}
.contact{
}
.contact h2{
    font-family: 'oswald',sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 110%;
    margin: 0;
    background-color: #F8F8F8;
    border-bottom: 1px solid #CDCDCD;
    border-right: 1px solid #CDCDCD;
    border-top: 1px solid #CDCDCD;
    padding: 5px 25px;
}
.contact .panel{
    padding-left: 25px;
    padding-right: 25px;       
}
.jicons-icons {
    float:left;
    margin-right:  10px;
}
.contact-address{
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
address{
    float: left;
    width: 80%;
}
.gsc-results-wrapper-visible {
    z-index: 9999999 !important;
}

.gsc-results-wrapper-overlay.gsc-results-wrapper-visible {
    z-index: 9999999 !important;
}


.moduleItemAuthor a{
    color:#FFFFFF;
    text-decoration: none;
}

.module_Garganta{
    border: 1px solid #B2B2B2;
    margin-bottom: 10px;
    padding:5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .module_tn .image_tabs  img {margin-top: 0px;}
}
.componentheading{
    font-family: 'oswald',sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 110%;
    margin: 0;
    background-color: #F8F8F8;
    border-bottom: 1px solid #CDCDCD;
    border-right: 1px solid #CDCDCD;
    border-top: 1px solid #CDCDCD;
    padding: 5px 25px;
}
.contentpane {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 15px;
    font-family: 'Droid Sans',sans-serif;
    font-size: 13px;
}
.smalldark{
    font-size: 13px;
}
.contentpane #poll{
    margin-top: -15px;
}
/****/
.loading_items{
    width: 100%;
    height: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}
.loading_items img{
    height: 24px;
    width: 24px;
} 
